Add IP
POST
/tenant/{tenant}/ips
const url = 'https://api.exolink.cloud/tenant/example/ips';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"ip":"123.123.123.123/10"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.exolink.cloud/tenant/example/ips \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "ip": "123.123.123.123/10" }'Add IP to whitelist
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
ip
required
IP address in CIDR notation
string
Example
123.123.123.123/10Responses
Section titled “Responses”IP added successfully